.Contact {
	--gutter: 124px;

	padding: var(--space-sm) var(--space);

	&>.label {
		padding-top   : var(--space-2xs);
		color         : var(--blue);
		font-size     : 10px;
		font-family   : var(--mono);
		letter-spacing: var(--track-label);
		text-transform: uppercase;
	}

	&>.value {
		font-size: 13px;
	}
}
